/*
Theme Name:   EOT WhiteBlog - Child of Olsen Light
Theme URI:    http://example.com/child-exxample/
Description:  Olsen Light Child Theme
Author:       nstudor
Author URI:   http://eot.ro
Template:     olsen-light
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain:  twenty-fifteen-child
*/

body, p {
    font-family: 'Poppins', sans-serif;
}

h1,h2,h3 {
    font-family: 'Oswald', sans-serif;
}

p {
    text-align: justify;
    text-indent: 3rem;
}

.site-logo a {
    font-family: 'Permanent Marker', cursive;
    font-size: 3rem;
}
.widget-title {
    font-family: 'Permanent Marker', cursive;
    font-size: 1rem;
    font-weight: normal;
}

.nav {
    font-size: 1rem;
}

a:hover,
a:focus {
    color: #0f4c81!important;
}

.entry-content a:hover,
.entry-content a:focus {
    color: #111!important;
    font-style: normal;
}

.entry-content a {
    color: #0f4c81!important;
    border-bottom: solid 1px #111;
    font-style: italic;
}


.btn,
.comment-reply-link,
input[type="button"],
input[type="submit"],
input[type="reset"],
button {
    background: #0f4c81!important;
}

.navigation > li > a:hover,
.navigation > li.sfHover > a,
.navigation > li.sfHover > a:active {
    color: #0f4c81!important;
}

.slick-slider button {
    color: #0f4c81!important;
}

.entry-title a:hover {
    color: #0f4c81!important;
}

.entry-meta a {
    color: #0f4c81!important;
}

.entry-utils .socials a:hover {
    color: #0f4c81!important;
}

.read-more {
    color: #0f4c81!important;
}

.read-more:hover {
    border-color: #0f4c81!important;
}


.entry-featured img {
    width: 40%;
    float: left;
    padding: 10px;
}

.site-tools .searchsubmit {
    color: #FFF;
}

.entry-comments-no {
    display: none
}

.site-tools {
    width: 20%!important;
}
.site-bar .nav {
    width: 80%!important;
}

.embed-wrapper {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.embed-wrapper::before {
    padding-top: 60%;
    display: block;
    content: "";
}
.embed-wrapper .embed-video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    overflow: hidden;
}

.start-icon {
    background: #28a745;
    border: 1px solid #666;
    border-radius: 5px;
}

.stop-icon {
    background: #dc3545;
    border: 1px solid #666;
    border-radius: 5px;
}

.wait-icon {
    background: #ffc107;
    border: 1px solid #666;
    border-radius: 5px;
}

.entry-tags a {
    border-radius: 10px 0 0 10px;
}
.entry-tags a:before {
    content: "\f111";
    font: normal normal normal 10px/1 FontAwesome;
    color: #999;
    padding-right: 5px;
}

code {
    background-color: #CCD;
    display: block;
    padding: 10px;
    border: 1px solid #AAB;
    margin:10px;
}

tt {
    border-bottom: 1px solid #AAB;
    font-weight: bold;
}